Bug 588469 - Review Request:rubygem-prawn-format - an extension of Prawn that allows inline formatting
Review Request:rubygem-prawn-format - an extension of Prawn that allows inlin...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: buildr
  Show dependency treegraph
 
Reported: 2010-05-03 14:56 EDT by Adam Young
Modified: 2010-12-01 13:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-18 09:50:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Young 2010-05-03 14:56:31 EDT
Spec URL: http://github.com/admiyo/MySpecs/blob/master/rubygem-prawn-format.spec
SRPM URL: http://admiyo.fedorapeople.org/buildr-repo/rubygem-prawn-format-0.2.3-1.young.src.rpm
Description: an extension of Prawn that allows inline formatting
Comment 1 Jesus M. Rodriguez 2010-11-18 09:50:49 EST
This initially started as a dependency for rubygem-buildr. It is no longer
needed for that. We can cancel this review.

Note You need to log in before you can comment on or make changes to this bug.